msgid ""
msgstr ""
"Project-Id-Version: Directory Pro\n"
"POT-Creation-Date: 2017-03-29 13:52+0600\n"
"PO-Revision-Date: 2017-03-29 13:52+0600\n"
"Last-Translator: \n"
"Language-Team: e-plugins <aktar567@gmail.com>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-SearchPath-0: .\n"

#: plugin.php:373
msgid "Parent Item:"
msgstr ""

#: plugin.php:374
msgid "All Items"
msgstr ""

#: plugin.php:375
msgid "Add New Item"
msgstr ""

#: plugin.php:376
msgid "Add New"
msgstr ""

#: plugin.php:377
msgid "New Item"
msgstr ""

#: plugin.php:378
msgid "Edit Item"
msgstr ""

#: plugin.php:379
msgid "Update Item"
msgstr ""

#: plugin.php:380
msgid "View Item"
msgstr ""

#: plugin.php:381
msgid "Search Item"
msgstr ""

#: plugin.php:382
msgid "Not found"
msgstr ""

#: plugin.php:383
msgid "Not found in Trash"
msgstr ""

#: plugin.php:436
msgid "Categories"
msgstr ""

#: plugin.php:470 admin/pages/dir_setting.php:209
#: admin/pages/dir_setting.php:343
#: template/private-profile/listing-edit.php:703
#: template/listing/single-listing.php:244
msgid "Tags"
msgstr ""

#: plugin.php:495
msgid "Pricing Table"
msgstr ""

#: plugin.php:499 plugin.php:521 plugin.php:543 plugin.php:565 plugin.php:587
#: plugin.php:609 plugin.php:631 plugin.php:654 plugin.php:677 plugin.php:700
#: plugin.php:723 plugin.php:746 plugin.php:769 plugin.php:792 plugin.php:815
#: plugin.php:838 plugin.php:861 plugin.php:884 plugin.php:907 plugin.php:930
#: plugin.php:953 plugin.php:976 plugin.php:999 plugin.php:1020
#: plugin.php:1042
msgid "Content"
msgstr ""

#: plugin.php:507 plugin.php:529 plugin.php:551 plugin.php:573
msgid "Style Name"
msgstr ""

#: plugin.php:509 plugin.php:531 plugin.php:553 plugin.php:575 plugin.php:619
msgid "Default"
msgstr ""

#: plugin.php:510
msgid "You can select the style from wp-admin e.g : style-1."
msgstr ""

#: plugin.php:517
msgid "Signup "
msgstr ""

#: plugin.php:532 plugin.php:554
msgid "."
msgstr ""

#: plugin.php:539
msgid "My Acount "
msgstr ""

#: plugin.php:561
msgid "Public Profile "
msgstr ""

#: plugin.php:576
msgid "You can select the style from wp-admin e.g : style-1 , style-2 "
msgstr ""

#: plugin.php:583
msgid "User Directory "
msgstr ""

#: plugin.php:595
msgid "Show  number of user / Page"
msgstr ""

#: plugin.php:597
msgid "12"
msgstr ""

#: plugin.php:598
msgid "You can set the number : 10,20 "
msgstr ""

#: plugin.php:605 template/private-profile/profile-login.php:55
msgid "Login"
msgstr ""

#: plugin.php:617
msgid " Login"
msgstr ""

#: plugin.php:620 plugin.php:642 plugin.php:665 plugin.php:688 plugin.php:711
#: plugin.php:734 plugin.php:757 plugin.php:780 plugin.php:803 plugin.php:826
#: plugin.php:849 plugin.php:872 plugin.php:895 plugin.php:918 plugin.php:941
#: plugin.php:964 plugin.php:987 plugin.php:1008 plugin.php:1029
#: plugin.php:1053
msgid "Default "
msgstr ""

#: plugin.php:627 plugin.php:641
msgid "Listing Slider"
msgstr ""

#: plugin.php:639 plugin.php:662 plugin.php:685 plugin.php:708 plugin.php:731
#: plugin.php:754 plugin.php:777 plugin.php:800 plugin.php:823 plugin.php:846
#: plugin.php:869 plugin.php:892 plugin.php:915 plugin.php:938 plugin.php:961
#: plugin.php:984 plugin.php:1005 plugin.php:1026 plugin.php:1050
msgid " Title"
msgstr ""

#: plugin.php:650 plugin.php:664
msgid "Listing feature image"
msgstr ""

#: plugin.php:673 plugin.php:687
msgid "Listing contact info"
msgstr ""

#: plugin.php:696 plugin.php:710
msgid "Listing social profile"
msgstr ""

#: plugin.php:719 plugin.php:733
msgid "Listing about us"
msgstr ""

#: plugin.php:742 plugin.php:756
msgid "Listing Specialitiess"
msgstr ""

#: plugin.php:765 plugin.php:779
msgid "Listing awards"
msgstr ""

#: plugin.php:788 plugin.php:802
msgid "Listing video"
msgstr ""

#: plugin.php:811 plugin.php:825
msgid "Listing event"
msgstr ""

#: plugin.php:834 plugin.php:848
msgid "Listing reviews"
msgstr ""

#: plugin.php:857 plugin.php:871
msgid "Listing working time"
msgstr ""

#: plugin.php:880 plugin.php:894
msgid "Listing contact us"
msgstr ""

#: plugin.php:903 plugin.php:917
msgid "Listing claim"
msgstr ""

#: plugin.php:926 plugin.php:940
msgid "Listing share it"
msgstr ""

#: plugin.php:949 plugin.php:963
msgid "Listing map"
msgstr ""

#: plugin.php:972 plugin.php:986
msgid "Listing Logo"
msgstr ""

#: plugin.php:995 plugin.php:1007
msgid "Listing Comments"
msgstr ""

#: plugin.php:1016 plugin.php:1028
msgid "Listing Tags"
msgstr ""

#: plugin.php:1038 plugin.php:1052
msgid "Listing about us fields"
msgstr ""

#: plugin.php:2047
msgid " Claim Approve"
msgstr ""

#: plugin.php:2054
msgid "Claim Approve "
msgstr ""

#: plugin.php:2337 template/listing/archive-listing.php:385
msgid "Any Category"
msgstr ""

#: plugin.php:2522
msgid "Sorry, BootstrapPress re requires WordPress "
msgstr ""

#: admin/pages/user_directory_admin.php:10
msgid "User Setting"
msgstr ""

#: admin/pages/user_directory_admin.php:122
msgid "Create Date"
msgstr ""

#: admin/pages/user_directory_admin.php:123
#: template/private-profile/interested-1.php:82
#: template/private-profile/interested-1.php:91
msgid "User Name"
msgstr ""

#: admin/pages/user_directory_admin.php:124 admin/pages/settings.php:36
#: template/private-profile/interested-1.php:83
#: template/private-profile/interested-1.php:92
#: template/listing/single-listing.php:474
#: template/listing/visual-composer/contact_info_shortcode.php:28
msgid "Email"
msgstr ""

#: admin/pages/user_directory_admin.php:125
msgid "Expiry Date"
msgstr ""

#: admin/pages/user_directory_admin.php:126
#: template/private-profile/profile-level-1.php:578
msgid "Payment Status"
msgstr ""

#: admin/pages/user_directory_admin.php:127
msgid "Role"
msgstr ""

#: admin/pages/user_directory_admin.php:128
msgid "Balance"
msgstr ""

#: admin/pages/user_directory_admin.php:129 admin/pages/review_fields.php:53
#: admin/pages/package_all.php:189 admin/pages/post_type.php:44
#: admin/pages/profile-fields.php:47 admin/pages/profile-fields.php:316
msgid "Action"
msgstr ""

#: admin/pages/user_directory_admin.php:169
#: template/private-profile/profile-all-post-1.php:198
msgid "Edit"
msgstr ""

#: admin/pages/user_directory_admin.php:170 admin/pages/profile-fields.php:268
#: admin/pages/profile-fields.php:283 admin/pages/profile-fields.php:365
#: template/private-profile/profile-all-post-1.php:199
msgid "Delete"
msgstr ""

#: admin/pages/user_directory_admin.php:195
#: template/user-directory/directory-template-1.php:481
#: template/user-directory/directory-template-2.php:224
msgid "&laquo; Previous"
msgstr ""

#: admin/pages/user_directory_admin.php:196
#: template/user-directory/directory-template-1.php:482
#: template/user-directory/directory-template-2.php:225
msgid "Next &raquo;"
msgstr ""

#: admin/pages/review_fields.php:29
msgid "Review Fields"
msgstr ""

#: admin/pages/review_fields.php:39
msgid " Review Fields"
msgstr ""

#: admin/pages/review_fields.php:47
msgid "Post Meta Name"
msgstr ""

#: admin/pages/review_fields.php:50 admin/pages/post_type.php:41
#: admin/pages/profile-fields.php:313
msgid "Display Label"
msgstr ""

#: admin/pages/review_fields.php:111 admin/pages/post_type.php:94
#: admin/pages/profile-fields.php:295 admin/pages/profile-fields.php:380
#: template/private-profile/new-listing.php:718
#: template/private-profile/new-listing.php:939
#: template/private-profile/listing-edit.php:950
#: template/private-profile/listing-edit.php:1190
msgid "Add More"
msgstr ""

#: admin/pages/review_fields.php:119 admin/pages/post_type.php:102
#: admin/pages/post_type.php:197 admin/pages/profile-fields.php:24
#: admin/pages/profile-fields.php:392 admin/pages/protected_page.php:155
msgid "Update"
msgstr ""

#: admin/pages/review_fields.php:123
msgid ""
"Note : Keep \"Post Meta Name\" field without space e.g Dignity_and_respect\t"
msgstr ""

#: admin/pages/membership-profile-wizard.php:7
msgid "My Account"
msgstr ""

#: admin/pages/membership-profile-wizard.php:18
msgid "Short Code"
msgstr ""

#: admin/pages/membership-profile-wizard.php:26
msgid "Php Code"
msgstr ""

#: admin/pages/membership-profile-wizard.php:35
msgid "My Account Page"
msgstr ""

#: admin/pages/membership-profile-wizard.php:43
msgid "View Page"
msgstr ""

#: admin/pages/membership-profile-wizard.php:49
msgid "Profile Fields Setting"
msgstr ""

#: admin/pages/membership-profile-wizard.php:51
msgid "Add /Edit/ Remove Profile Fields"
msgstr ""

#: admin/pages/membership-profile-wizard.php:56
#: admin/pages/profile-fields.php:36
msgid "My Account Menu"
msgstr ""

#: admin/pages/membership-profile-wizard.php:58
msgid "Show/Hide/Add Menu"
msgstr ""

#: admin/pages/dashboard.php:9
msgid "iv_directories Affiliate Dashboard"
msgstr ""

#: admin/pages/dashboard.php:10
msgid "Your Dashboard, Summary, Status, Shortcuts to modules"
msgstr ""

#: admin/pages/metabox.php:21 admin/pages/doctor-metabox.php:21
msgid "User ID :"
msgstr ""

#: admin/pages/metabox.php:39 admin/pages/doctor-metabox.php:39
msgid "Approve"
msgstr ""

#: admin/pages/dir_setting.php:20
msgid "Directory Setting"
msgstr ""

#: admin/pages/dir_setting.php:72
msgid "Archive Page"
msgstr ""

#: admin/pages/dir_setting.php:75
msgid "All listings"
msgstr ""

#: admin/pages/dir_setting.php:79
msgid "Single Page [No Paging]"
msgstr ""

#: admin/pages/dir_setting.php:84
msgid "Listing with paging"
msgstr ""

#: admin/pages/dir_setting.php:92
msgid "Listing Page toggle button[Search + Map] "
msgstr ""

#: admin/pages/dir_setting.php:96
msgid "Show"
msgstr ""

#: admin/pages/dir_setting.php:101
msgid "Hide"
msgstr ""

#: admin/pages/dir_setting.php:106
msgid "Listing Page Top Map"
msgstr ""

#: admin/pages/dir_setting.php:110
msgid "Show  Top Map"
msgstr ""

#: admin/pages/dir_setting.php:115
msgid "Hide Top Map"
msgstr ""

#: admin/pages/dir_setting.php:125
msgid "Listing Filter option"
msgstr ""

#: admin/pages/dir_setting.php:128
msgid "Show Filter"
msgstr ""

#: admin/pages/dir_setting.php:133
msgid "Hide Filter"
msgstr ""

#: admin/pages/dir_setting.php:140
msgid "Listing Page Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:144
msgid "Show  Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:149
msgid "Hide Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:154
msgid "Map Zoom"
msgstr ""

#: admin/pages/dir_setting.php:167
msgid "20 is more Zoom, 1 is less zoom"
msgstr ""

#: admin/pages/dir_setting.php:176
msgid "Single Page"
msgstr ""

#: admin/pages/dir_setting.php:179 template/listing/single-listing.php:479
msgid "Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:183
msgid "Show Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:188
msgid "Hide Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:194
msgid "Slider Autoplay"
msgstr ""

#: admin/pages/dir_setting.php:198
msgid "Slider Autoplay True"
msgstr ""

#: admin/pages/dir_setting.php:203
msgid "Slider Autoplay False"
msgstr ""

#: admin/pages/dir_setting.php:213
msgid "Show Tags"
msgstr ""

#: admin/pages/dir_setting.php:218
msgid "Hide Tags"
msgstr ""

#: admin/pages/dir_setting.php:224 template/listing/single-listing.php:692
msgid "Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:228
msgid "Show Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:233
msgid "Hide Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:239
msgid "Claim"
msgstr ""

#: admin/pages/dir_setting.php:243
msgid "Show Claim"
msgstr ""

#: admin/pages/dir_setting.php:248
msgid "Hide Claim"
msgstr ""

#: admin/pages/dir_setting.php:253 template/listing/single-listing.php:422
msgid "Comments"
msgstr ""

#: admin/pages/dir_setting.php:257
msgid "Show Comments"
msgstr ""

#: admin/pages/dir_setting.php:262
msgid "Hide Comments"
msgstr ""

#: admin/pages/dir_setting.php:270
msgid "Search Options"
msgstr ""

#: admin/pages/dir_setting.php:279 template/listing/slider-search.php:74
#: template/listing/archive-listing.php:212
msgid "Keyword"
msgstr ""

#: admin/pages/dir_setting.php:300
#: template/private-profile/new-listing.php:319
#: template/private-profile/listing-edit.php:446
msgid "City"
msgstr ""

#: admin/pages/dir_setting.php:321
msgid "Country"
msgstr ""

#: admin/pages/dir_setting.php:364 admin/pages/map_marker.php:30
#: template/private-profile/new-listing.php:222
#: template/private-profile/listing-edit.php:251
#: template/private-profile/listing-edit.php:348
msgid "Category"
msgstr ""

#: admin/pages/dir_setting.php:385 template/listing/single-listing.php:457
#: template/listing/slider-search.php:78
#: template/listing/archive-listing.php:488
#: template/listing/visual-composer/contact_info_shortcode.php:13
msgid "Location"
msgstr ""

#: admin/pages/dir_setting.php:406 template/listing/archive-listing.php:504
msgid "Radius"
msgstr ""

#: admin/pages/dir_setting.php:426
#: template/private-profile/new-listing.php:324
#: template/private-profile/listing-edit.php:451
#: template/listing/archive-listing.php:465
msgid "Zipcode"
msgstr ""

#: admin/pages/dir_setting.php:442
msgid "Other Options"
msgstr ""

#: admin/pages/dir_setting.php:452
msgid "Plugin Color"
msgstr ""

#: admin/pages/dir_setting.php:464
msgid "Directory Publish By User"
msgstr ""

#: admin/pages/dir_setting.php:483
msgid "Directory Radius"
msgstr ""

#: admin/pages/dir_setting.php:502
msgid "Google Map API Key"
msgstr ""

#: admin/pages/dir_setting.php:520 admin/pages/settings.php:592
msgid "Cron Job URL"
msgstr ""

#: admin/pages/package_all.php:184 admin/pages/package_create.php:96
#: template/private-profile/profile-level-1.php:664
#: template/signup/iv_stripe_form_2.php:21 template/signup/paypal_form_2.php:3
msgid "Package Name"
msgstr ""

#: admin/pages/package_all.php:185
#: template/private-profile/profile-level-1.php:700
#: template/signup/iv_stripe_form_2.php:74
#: template/signup/paypal_form_2.php:60
msgid "Amount"
msgstr ""

#: admin/pages/package_all.php:186 admin/pages/profile-fields.php:44
msgid "Link"
msgstr ""

#: admin/pages/package_all.php:187
#: template/private-profile/profile-level-1.php:588
msgid "User Role"
msgstr ""

#: admin/pages/package_all.php:188
msgid "Status"
msgstr ""

#: admin/pages/directory_fields.php:24
msgid "Listing Fields"
msgstr ""

#: admin/pages/map_marker.php:24
msgid "Category Image / Map Marker"
msgstr ""

#: admin/pages/map_marker.php:31
msgid "Post Type"
msgstr ""

#: admin/pages/map_marker.php:32
msgid "Map Marker"
msgstr ""

#: admin/pages/map_marker.php:33 admin/pages/map_marker.php:196
#: admin/pages/map_marker.php:198
msgid "Category Image"
msgstr ""

#: admin/pages/map_marker.php:108
msgid "Change Image"
msgstr ""

#: admin/pages/map_marker.php:124
msgid "Set Image"
msgstr ""

#: admin/pages/map_marker.php:149 admin/pages/map_marker.php:151
msgid "Marker Image"
msgstr ""

#: admin/pages/post_type.php:24
msgid "Custom Post Type"
msgstr ""

#: admin/pages/post_type.php:30
msgid "Custom Post type list"
msgstr ""

#: admin/pages/post_type.php:38
msgid "Post Type Name"
msgstr ""

#: admin/pages/post_type.php:116
msgid "Custom Post Type Page Setting"
msgstr ""

#: admin/pages/post_type.php:122
msgid "Select Your Custom Post Type Single/Detail Page"
msgstr ""

#: admin/pages/profile-fields.php:29
msgid "Update Profile Setting"
msgstr ""

#: admin/pages/profile-fields.php:41
msgid "Menu Title / Label"
msgstr ""

#: admin/pages/profile-fields.php:58
msgid "listing Home"
msgstr ""

#: admin/pages/profile-fields.php:81
#: template/private-profile/profile-template-1.php:673
#: template/private-profile/profile-level-1.php:483
msgid "Membership Level"
msgstr ""

#: admin/pages/profile-fields.php:106
#: template/private-profile/profile-template-1.php:689
msgid "Account Settings"
msgstr ""

#: admin/pages/profile-fields.php:129
#: template/private-profile/profile-template-1.php:705
#: template/private-profile/profile-all-post-1.php:37
msgid "All Listing"
msgstr ""

#: admin/pages/profile-fields.php:153
msgid "New listing"
msgstr ""

#: admin/pages/profile-fields.php:177
msgid "New Doctor"
msgstr ""

#: admin/pages/profile-fields.php:202
#: template/private-profile/profile-template-1.php:737
#: template/private-profile/my-favorites-1.php:44
msgid "My Favorites"
msgstr ""

#: admin/pages/profile-fields.php:225
#: template/private-profile/interested-1.php:57
#: template/private-profile/profile-template-1.php:752
msgid "Who is Interested"
msgstr ""

#: admin/pages/profile-fields.php:303
msgid "User Profile Fields"
msgstr ""

#: admin/pages/profile-fields.php:310
msgid "User Meta Name"
msgstr ""

#: admin/pages/profile-fields.php:402
msgid "Display the user meta on \"Public Profile"
msgstr ""

#: admin/pages/profile-fields.php:404
msgid ""
"Open the template file  your-theme/directory-pro/profile-public/profile-"
"template-1.php and put the code on the file. It will display  the  "
"\"first_name\" user meta value."
msgstr ""

#: admin/pages/profile-fields.php:408
msgid "Overriding templates"
msgstr ""

#: admin/pages/profile-fields.php:409
msgid ""
"The template files can be found within the /directory-pro/template/ "
"directory: Copy the template folder and paste it on your current theme "
"folder and rename it as \"directorypro\"."
msgstr ""

#: admin/pages/protected_page.php:20
msgid "Pages Restriction By Roles"
msgstr ""

#: admin/pages/protected_page.php:44
msgid "Page Visibility Module :"
msgstr ""

#: admin/pages/protected_page.php:47
msgid "Show Page By Role Access"
msgstr ""

#: admin/pages/protected_page.php:52 template/listing/archive-listing.php:556
#: template/listing/archive-listing.php:592
msgid "Show All"
msgstr ""

#: admin/pages/protected_page.php:58
msgid "Select which pages are available for each user role.\t"
msgstr ""

#: admin/pages/protected_page.php:83
msgid "Check/Uncheck"
msgstr ""

#: admin/pages/settings.php:31
msgid "Page"
msgstr ""

#: admin/pages/settings.php:33 template/private-profile/interested-1.php:84
#: template/private-profile/interested-1.php:93
msgid "Directory"
msgstr ""

#: admin/pages/settings.php:34
msgid "Category Image/Marker"
msgstr ""

#: admin/pages/settings.php:35
msgid "Payment Page"
msgstr ""

#: admin/pages/settings.php:37
msgid "MailChimp"
msgstr ""

#: admin/pages/settings.php:38
msgid "Page Redirect"
msgstr ""

#: admin/pages/settings.php:39
msgid "Visibility Control"
msgstr ""

#: admin/pages/settings.php:41
msgid "Protected Page"
msgstr ""

#: admin/pages/package_update.php:275 admin/pages/package_create.php:276
msgid "Access Control/Options"
msgstr ""

#: admin/pages/package_update.php:277 admin/pages/package_create.php:278
msgid "Maximum listing"
msgstr ""

#: admin/pages/package_update.php:280 admin/pages/package_create.php:281
msgid "Maximum # of post by this package. Blank is none."
msgstr ""

#: admin/pages/package_update.php:284 admin/pages/package_create.php:285
msgid "listing Visibility"
msgstr ""

#: admin/pages/package_update.php:287 admin/pages/package_create.php:288
msgid "listing will hide after user subscription expire."
msgstr ""

#: admin/pages/package_update.php:292 admin/pages/package_create.php:293
msgid "listing Event"
msgstr ""

#: admin/pages/package_update.php:295 admin/pages/package_create.php:296
msgid "Can Add Event."
msgstr ""

#: admin/pages/package_update.php:304 admin/pages/package_create.php:305
msgid "listing Videos"
msgstr ""

#: admin/pages/package_update.php:307 admin/pages/package_create.php:308
msgid "Can Add Videos."
msgstr ""

#: admin/pages/package_update.php:312 admin/pages/package_create.php:313
msgid "listing Award"
msgstr ""

#: admin/pages/package_update.php:315 admin/pages/package_create.php:316
msgid "Can Add Award."
msgstr ""

#: admin/pages/package_create.php:72 admin/pages/package_create.php:331
msgid "Save Package"
msgstr ""

#: admin/pages/package_create.php:76
msgid "Create Package / Membership Level"
msgstr ""

#: admin/pages/package_create.php:102
msgid "Package Feature List"
msgstr ""

#: admin/pages/package_create.php:105
msgid "It will display on price list table"
msgstr ""

#: admin/pages/package_create.php:108
msgid "Billing Details"
msgstr ""

#: admin/pages/package_create.php:111
msgid "Initial Payment"
msgstr ""

#: admin/pages/package_create.php:114
msgid "The initial amount collected at user registration."
msgstr ""

#: admin/pages/package_create.php:119
msgid "Package Expire After"
msgstr ""

#: admin/pages/package_create.php:154
msgid ""
"If select none then user package will expire after 19 years. Package Expire "
"Option will not work on Recurring Subscription. \"Billing Cycle Limit\" will "
"Work For Recurring Subscription."
msgstr ""

#: admin/pages/package_create.php:161
msgid "Recurring Subscription"
msgstr ""

#: admin/pages/package_create.php:164
msgid "Enable Recurring Payment"
msgstr ""

#: admin/pages/package_create.php:170
msgid "Billing Amount"
msgstr ""

#: admin/pages/package_create.php:174
msgid "Per"
msgstr ""

#: admin/pages/package_create.php:188
msgid "The \"Billing Amount\" will Collect at User Registration."
msgstr ""

#: admin/pages/package_create.php:193
msgid "Billing Cycle Limit"
msgstr ""

#: admin/pages/package_create.php:216
msgid "Trial"
msgstr ""

#: admin/pages/package_create.php:219
msgid "Enable Trial Period"
msgstr ""

#: admin/pages/package_create.php:222
msgid "\"Billing Amount\" will Collect After Trial Period. "
msgstr ""

#: admin/pages/package_create.php:230
msgid "Trial Amount"
msgstr ""

#: admin/pages/package_create.php:233
msgid ""
"Amount to Bill for The Trial Period. Free is 0.[Stripe will not support this "
"option ]"
msgstr ""

#: admin/pages/package_create.php:238
msgid "Trial Period"
msgstr ""

#: admin/pages/package_create.php:268
msgid "After The Trial Period \"Billing Amount\"\tWill Be Billed."
msgstr ""

#: admin/pages/update.php:9
msgid "Update Products"
msgstr ""

#: admin/pages/update.php:10
msgid "Synchronize your Products from Amazon with latest data"
msgstr ""

#: template/profile-public/profile-template-2.php:120
#: template/private-profile/profile-template-1.php:789
msgid "About"
msgstr ""

#: template/profile-public/profile-template-2.php:191
msgid "User Post"
msgstr ""

#: template/profile-public/profile-template-2.php:249
msgid "Post on :"
msgstr ""

#: template/private-profile/interested-1.php:85
#: template/private-profile/interested-1.php:94
#: template/private-profile/interested-1.php:168
#: template/private-profile/my-favorites-1.php:127
msgid "Contact"
msgstr ""

#: template/private-profile/profile-template-1.php:622
msgid "Change"
msgstr ""

#: template/private-profile/profile-template-1.php:720
msgid "Add New Listing"
msgstr ""

#: template/private-profile/profile-template-1.php:780
msgid "Sign out"
msgstr ""

#: template/private-profile/profile-template-1.php:881
#: template/private-profile/profile-template-1.php:883
msgid "Profile Image"
msgstr ""

#: template/private-profile/new-listing.php:12
msgid "New Listing"
msgstr ""

#: template/private-profile/new-listing.php:67
msgid "Please Upgrade Your Account"
msgstr ""

#: template/private-profile/new-listing.php:68
msgid "Here"
msgstr ""

#: template/private-profile/new-listing.php:69
msgid "To Add More Post."
msgstr ""

#: template/private-profile/new-listing.php:83
#: template/private-profile/listing-edit.php:75
msgid "Listing Type"
msgstr ""

#: template/private-profile/new-listing.php:115
#: template/private-profile/listing-edit.php:105
msgid "Name/Title"
msgstr ""

#: template/private-profile/new-listing.php:117
msgid "Enter Name Here"
msgstr ""

#: template/private-profile/new-listing.php:138
#: template/private-profile/listing-edit.php:129
msgid "Logo"
msgstr ""

#: template/private-profile/new-listing.php:149
#: template/private-profile/new-listing.php:165
#: template/private-profile/new-listing.php:997
#: template/private-profile/listing-edit.php:149
#: template/private-profile/listing-edit.php:181
#: template/private-profile/listing-edit.php:1276
msgid "Add"
msgstr ""

#: template/private-profile/new-listing.php:154
#: template/private-profile/listing-edit.php:154
msgid "Feature Image"
msgstr ""

#: template/private-profile/new-listing.php:172
#: template/private-profile/listing-edit.php:186
msgid "Image Gallery"
msgstr ""

#: template/private-profile/new-listing.php:173
#: template/private-profile/listing-edit.php:187
msgid "Add Images"
msgstr ""

#: template/private-profile/new-listing.php:196
#: template/private-profile/listing-edit.php:225
msgid "Post Status"
msgstr ""

#: template/private-profile/new-listing.php:203
#: template/private-profile/listing-edit.php:232
msgid "Publish"
msgstr ""

#: template/private-profile/new-listing.php:206
#: template/private-profile/listing-edit.php:235
msgid "Pending Review"
msgstr ""

#: template/private-profile/new-listing.php:210
msgid "Draft"
msgstr ""

#: template/private-profile/new-listing.php:230
#: template/private-profile/listing-edit.php:266
#: template/private-profile/listing-edit.php:360
msgid "Choose a category"
msgstr ""

#: template/private-profile/new-listing.php:308
#: template/private-profile/listing-edit.php:436
msgid "Address"
msgstr ""

#: template/private-profile/new-listing.php:310
msgid "Enter here Here"
msgstr ""

#: template/private-profile/new-listing.php:321
#: template/private-profile/listing-edit.php:448
msgid "Enter city "
msgstr ""

#: template/private-profile/new-listing.php:326
#: template/private-profile/listing-edit.php:453
msgid "Enter Zipcode "
msgstr ""

#: template/private-profile/new-listing.php:330
#: template/private-profile/listing-edit.php:458
msgid "Address Map"
msgstr ""

#: template/private-profile/new-listing.php:500
#: template/private-profile/listing-edit.php:642
msgid "Speciality(s)"
msgstr ""

#: template/private-profile/new-listing.php:505
#: template/private-profile/new-listing.php:550
#: template/private-profile/new-listing.php:623
#: template/private-profile/new-listing.php:672
#: template/private-profile/new-listing.php:747
#: template/private-profile/new-listing.php:794
#: template/private-profile/new-listing.php:845
#: template/private-profile/new-listing.php:905
#: template/private-profile/new-listing.php:955
#: template/private-profile/listing-edit.php:647
#: template/private-profile/listing-edit.php:708
#: template/private-profile/listing-edit.php:782
#: template/private-profile/listing-edit.php:831
#: template/private-profile/listing-edit.php:980
#: template/private-profile/listing-edit.php:1025
#: template/private-profile/listing-edit.php:1074
#: template/private-profile/listing-edit.php:1134
#: template/private-profile/listing-edit.php:1206
msgid "[ Edit ]"
msgstr ""

#: template/private-profile/new-listing.php:515
#: template/private-profile/listing-edit.php:657
msgid ""
"Amazing Compass,Library,Residential Hostel,Industry focus learning,Flexible "
"learning,Knowledge transfer,Teaching skills"
msgstr ""

#: template/private-profile/new-listing.php:545
msgid "Amenities/Tags"
msgstr ""

#: template/private-profile/new-listing.php:557
#: template/private-profile/listing-edit.php:715
msgid "Select Tags"
msgstr ""

#: template/private-profile/new-listing.php:599
msgid "Add New Amenities/Tags"
msgstr ""

#: template/private-profile/new-listing.php:601
#: template/private-profile/listing-edit.php:764
msgid "Enter New Tags: Separate tags with commas"
msgstr ""

#: template/private-profile/new-listing.php:618
#: template/private-profile/listing-edit.php:777
#: template/listing/single-listing.php:448
msgid "Contact Info"
msgstr ""

#: template/private-profile/new-listing.php:630
#: template/private-profile/listing-edit.php:789
#: template/listing/single-listing.php:469
#: template/listing/visual-composer/contact_info_shortcode.php:23
msgid "Phone"
msgstr ""

#: template/private-profile/new-listing.php:632
#: template/private-profile/listing-edit.php:791
msgid "Enter Phone Number"
msgstr ""

#: template/private-profile/new-listing.php:636
#: template/private-profile/listing-edit.php:795
#: template/listing/single-listing.php:472
#: template/listing/visual-composer/contact_info_shortcode.php:26
msgid "Fax"
msgstr ""

#: template/private-profile/new-listing.php:639
#: template/private-profile/listing-edit.php:798
msgid "Enter Fax Number"
msgstr ""

#: template/private-profile/new-listing.php:643
#: template/private-profile/listing-edit.php:802
msgid "Email Address"
msgstr ""

#: template/private-profile/new-listing.php:646
#: template/private-profile/profile-login.php:149
#: template/private-profile/listing-edit.php:805
msgid "Enter Email Address"
msgstr ""

#: template/private-profile/new-listing.php:650
#: template/private-profile/listing-edit.php:809
#: template/listing/single-listing.php:476
#: template/listing/visual-composer/contact_info_shortcode.php:30
msgid "Web Site"
msgstr ""

#: template/private-profile/new-listing.php:653
#: template/private-profile/listing-edit.php:812
msgid "Enter Web Site"
msgstr ""

#: template/private-profile/new-listing.php:667
#: template/private-profile/listing-edit.php:826
#: template/listing/single-listing.php:275
msgid "Awards"
msgstr ""

#: template/private-profile/new-listing.php:685
#: template/private-profile/listing-edit.php:856
#: template/private-profile/listing-edit.php:912
msgid "Award Title"
msgstr ""

#: template/private-profile/new-listing.php:688
#: template/private-profile/listing-edit.php:861
#: template/private-profile/listing-edit.php:915
msgid "Enter award title"
msgstr ""

#: template/private-profile/new-listing.php:692
#: template/private-profile/listing-edit.php:865
#: template/private-profile/listing-edit.php:919
msgid "Award Description"
msgstr ""

#: template/private-profile/new-listing.php:695
#: template/private-profile/listing-edit.php:868
#: template/private-profile/listing-edit.php:922
msgid "Enter Award Description"
msgstr ""

#: template/private-profile/new-listing.php:699
#: template/private-profile/listing-edit.php:872
#: template/private-profile/listing-edit.php:926
msgid "Year(s) for which award was received"
msgstr ""

#: template/private-profile/new-listing.php:702
#: template/private-profile/listing-edit.php:875
#: template/private-profile/listing-edit.php:929
msgid "Enter Award Year"
msgstr ""

#: template/private-profile/new-listing.php:706
#: template/private-profile/listing-edit.php:879
#: template/private-profile/listing-edit.php:933
msgid "Award Image"
msgstr ""

#: template/private-profile/new-listing.php:726
#: template/private-profile/listing-edit.php:958
msgid "Please upgrade your account to add Award "
msgstr ""

#: template/private-profile/new-listing.php:742
#: template/private-profile/listing-edit.php:975
msgid "Videos"
msgstr ""

#: template/private-profile/new-listing.php:760
#: template/private-profile/listing-edit.php:993
msgid "Youtube"
msgstr ""

#: template/private-profile/new-listing.php:763
#: template/private-profile/listing-edit.php:996
msgid "Enter Youtube video ID, e.g : bU1QPtOZQZU "
msgstr ""

#: template/private-profile/new-listing.php:767
msgid "vimeo"
msgstr ""

#: template/private-profile/new-listing.php:770
#: template/private-profile/listing-edit.php:1003
msgid "Enter vimeo ID, e.g : 134173961"
msgstr ""

#: template/private-profile/new-listing.php:775
#: template/private-profile/listing-edit.php:1008
msgid "Please upgrade your account to add video "
msgstr ""

#: template/private-profile/new-listing.php:789
#: template/private-profile/listing-edit.php:1020
msgid "Social Profiles"
msgstr ""

#: template/private-profile/new-listing.php:840
#: template/private-profile/listing-edit.php:1069
msgid "Additional Info"
msgstr ""

#: template/private-profile/new-listing.php:900
#: template/private-profile/listing-edit.php:1129
msgid "Working Time"
msgstr ""

#: template/private-profile/new-listing.php:916
#: template/private-profile/listing-edit.php:1167
msgid "Monday"
msgstr ""

#: template/private-profile/new-listing.php:917
#: template/private-profile/listing-edit.php:1168
msgid "Tuesday"
msgstr ""

#: template/private-profile/new-listing.php:918
#: template/private-profile/listing-edit.php:1169
msgid "Wednesday"
msgstr ""

#: template/private-profile/new-listing.php:919
#: template/private-profile/listing-edit.php:1170
msgid "Thursday"
msgstr ""

#: template/private-profile/new-listing.php:920
#: template/private-profile/listing-edit.php:1171
msgid "Friday"
msgstr ""

#: template/private-profile/new-listing.php:921
#: template/private-profile/listing-edit.php:1172
msgid "Saturday"
msgstr ""

#: template/private-profile/new-listing.php:922
#: template/private-profile/listing-edit.php:1173
msgid "Sunday"
msgstr ""

#: template/private-profile/new-listing.php:926
#: template/private-profile/new-listing.php:931
#: template/private-profile/listing-edit.php:1177
#: template/private-profile/listing-edit.php:1182
msgid "12:00 AM"
msgstr ""

#: template/private-profile/new-listing.php:950
#: template/private-profile/listing-edit.php:1201
#: template/listing/single-listing.php:373
msgid "Event"
msgstr ""

#: template/private-profile/new-listing.php:967
#: template/private-profile/listing-edit.php:1218
msgid "Event Title"
msgstr ""

#: template/private-profile/new-listing.php:968
#: template/private-profile/listing-edit.php:1219
msgid "Enter Title Here"
msgstr ""

#: template/private-profile/new-listing.php:971
#: template/private-profile/listing-edit.php:1222
msgid "Event Detail"
msgstr ""

#: template/private-profile/new-listing.php:986
#: template/private-profile/listing-edit.php:1239
msgid "Event Image"
msgstr ""

#: template/private-profile/new-listing.php:1003
#: template/private-profile/listing-edit.php:1288
msgid "Please upgrade your account to add event "
msgstr ""

#: template/private-profile/new-listing.php:1016
#: template/private-profile/listing-edit.php:1302
msgid "Save Post"
msgstr ""

#: template/private-profile/new-listing.php:1091
#: template/private-profile/listing-edit.php:1378
msgid "Set Feature Image "
msgstr ""

#: template/private-profile/new-listing.php:1093
#: template/private-profile/listing-edit.php:1380
msgid "Set Feature Image"
msgstr ""

#: template/private-profile/new-listing.php:1116
#: template/private-profile/listing-edit.php:1482
msgid "Set Logo Image "
msgstr ""

#: template/private-profile/new-listing.php:1118
#: template/private-profile/listing-edit.php:1484
msgid "Set Logo Image"
msgstr ""

#: template/private-profile/new-listing.php:1142
#: template/private-profile/listing-edit.php:1511
msgid "Set award Image "
msgstr ""

#: template/private-profile/new-listing.php:1144
#: template/private-profile/listing-edit.php:1513
msgid "Set award Image"
msgstr ""

#: template/private-profile/new-listing.php:1168
#: template/private-profile/listing-edit.php:1407
msgid "Set Event Image "
msgstr ""

#: template/private-profile/new-listing.php:1170
#: template/private-profile/listing-edit.php:1409
msgid "Set Event Image"
msgstr ""

#: template/private-profile/new-listing.php:1196
#: template/private-profile/listing-edit.php:1438
msgid "Gallery Images "
msgstr ""

#: template/private-profile/new-listing.php:1198
#: template/private-profile/listing-edit.php:1440
msgid "Gallery Images"
msgstr ""

#: template/private-profile/profile-all-post-1.php:70
msgid " Home"
msgstr ""

#: template/private-profile/profile-setting-1.php:211
msgid "Profile"
msgstr ""

#: template/private-profile/profile-setting-1.php:215
msgid "Personal Info"
msgstr ""

#: template/private-profile/profile-setting-1.php:218
#: template/private-profile/profile-setting-1.php:332
msgid "Change Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:221
msgid "Social"
msgstr ""

#: template/private-profile/profile-setting-1.php:224
msgid "Privacy Settings"
msgstr ""

#: template/private-profile/profile-setting-1.php:310
#: template/private-profile/profile-setting-1.php:360
#: template/private-profile/profile-setting-1.php:402
msgid "Save Changes"
msgstr ""

#: template/private-profile/profile-setting-1.php:319
msgid "Current Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:323
msgid "New Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:327
msgid "Re-type New Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:372
msgid "Hide Email Address "
msgstr ""

#: template/private-profile/profile-setting-1.php:376
#: template/private-profile/profile-setting-1.php:385
#: template/private-profile/profile-setting-1.php:394
msgid "Yes"
msgstr ""

#: template/private-profile/profile-setting-1.php:381
msgid "Hide Phone Number"
msgstr ""

#: template/private-profile/profile-setting-1.php:390
msgid "Hide Mobile Number"
msgstr ""

#: template/private-profile/profile-login.php:26
msgid "Sign In"
msgstr ""

#: template/private-profile/profile-login.php:35
#: template/private-profile/profile-login.php:38
msgid "Username"
msgstr ""

#: template/private-profile/profile-login.php:45
#: template/private-profile/profile-login.php:48
msgid "Password"
msgstr ""

#: template/private-profile/profile-login.php:59
msgid "Remember"
msgstr ""

#: template/private-profile/profile-login.php:62
msgid "Forgot Password?"
msgstr ""

#: template/private-profile/profile-login.php:83
msgid "Create an account"
msgstr ""

#: template/private-profile/profile-login.php:92
msgid "Forget Password ?"
msgstr ""

#: template/private-profile/profile-login.php:98
msgid "Enter your e-mail address"
msgstr ""

#: template/private-profile/profile-login.php:108
msgid "Back"
msgstr ""

#: template/private-profile/profile-login.php:109
#: template/private-profile/claim_popup.php:44
#: template/private-profile/contact_popup.php:30
#: template/signup/iv_stripe_form_2.php:176
#: template/signup/wizard-style-2.php:175
#: template/signup/paypal_form_2.php:136 template/signup/paypal_form_2.php:142
msgid "Submit"
msgstr ""

#: template/private-profile/profile-login.php:174
msgid "Invalid Username & Password"
msgstr ""

#: template/private-profile/profile-login.php:181
msgid "Enter Username & Password"
msgstr ""

#: template/private-profile/profile-level-1.php:487
msgid "Current"
msgstr ""

#: template/private-profile/profile-level-1.php:490
#: template/private-profile/profile-level-1.php:714
msgid "Upgrade"
msgstr ""

#: template/private-profile/profile-level-1.php:494
msgid "Cancel"
msgstr ""

#: template/private-profile/profile-level-1.php:518
msgid "Current Package"
msgstr ""

#: template/private-profile/profile-level-1.php:538
msgid "Package Amount"
msgstr ""

#: template/private-profile/profile-level-1.php:568
msgid "Package Type"
msgstr ""

#: template/private-profile/profile-level-1.php:608
msgid "Exprie Date"
msgstr ""

#: template/private-profile/profile-level-1.php:630
msgid "Next Payment Date"
msgstr ""

#: template/private-profile/profile-level-1.php:740
msgid ""
"Note: Your Successful Upgrade or Downgrade will affect on your user role "
"immediately."
msgstr ""

#: template/private-profile/profile-level-1.php:756
#: template/private-profile/profile-level-1.php:795
msgid "Cancel Reason"
msgstr ""

#: template/private-profile/profile-level-1.php:757
#: template/private-profile/profile-level-1.php:796
msgid "Canceling Reason"
msgstr ""

#: template/private-profile/profile-level-1.php:763
#: template/private-profile/profile-level-1.php:801
msgid "Cancel Membership"
msgstr ""

#: template/private-profile/profile-level-1.php:773
#: template/private-profile/profile-level-1.php:810
msgid "Nothing to Cancel"
msgstr ""

#: template/private-profile/claim_popup.php:19
#: template/listing/single-listing.php:840
msgid "Please login to Claim The Listing"
msgstr ""

#: template/private-profile/claim_popup.php:28
#: template/private-profile/claim_popup.php:35
#: template/listing/single-listing.php:743
#: template/listing/single-listing.php:747
#: template/listing/visual-composer/claim_shortcode.php:17
msgid "Claim The Listing"
msgstr ""

#: template/private-profile/claim_popup.php:34
#: template/private-profile/contact_popup.php:20
msgid "Subject"
msgstr ""

#: template/private-profile/claim_popup.php:38
#: template/private-profile/contact_popup.php:24
#: template/listing/single-listing.php:704
#: template/listing/single-listing.php:750
#: template/listing/visual-composer/claim_shortcode.php:20
#: template/listing/visual-composer/contact_us_shortcode.php:15
msgid "Enter Message"
msgstr ""

#: template/private-profile/listing-edit.php:13
msgid "Edit Listing"
msgstr ""

#: template/private-profile/listing-edit.php:57
msgid "Please "
msgstr ""

#: template/private-profile/listing-edit.php:58
msgid "Login or upgrade "
msgstr ""

#: template/private-profile/listing-edit.php:59
msgid "To Edit The Post."
msgstr ""

#: template/private-profile/listing-edit.php:107
msgid "Enter listing Name Here"
msgstr ""

#: template/private-profile/listing-edit.php:438
msgid "Enter address Here"
msgstr ""

#: template/private-profile/listing-edit.php:762
msgid "Add New Tags"
msgstr ""

#: template/private-profile/listing-edit.php:1000
msgid "Vimeo"
msgstr ""

#: template/private-profile/my-favorites-1.php:120
msgid "Address :"
msgstr ""

#: template/private-profile/my-favorites-1.php:155
msgid "No data available"
msgstr ""

#: template/private-profile/contact_popup.php:14
msgid "Message Board"
msgstr ""

#: template/signup/iv_stripe_form_2.php:86
#: template/signup/wizard-style-2.php:387 template/signup/paypal_form_2.php:75
msgid "Have a coupon?"
msgstr ""

#: template/signup/iv_stripe_form_2.php:96
#: files/short_code_file/iv_stripe_form_display.php:3
msgid "Card Number"
msgstr ""

#: template/signup/iv_stripe_form_2.php:102
msgid "Card CVV "
msgstr ""

#: template/signup/iv_stripe_form_2.php:109
#: files/short_code_file/iv_stripe_form_display.php:11
msgid "Expiration (MM/YYYY)"
msgstr ""

#: template/signup/wizard-style-2.php:383
msgid "Hide Coupon"
msgstr ""

#: template/signup/coupon_form_2.php:5
msgid "Discount Coupon"
msgstr ""

#: template/signup/coupon_form_2.php:13
msgid "(-) Discount"
msgstr ""

#: template/signup/coupon_form_2.php:20
msgid "Total"
msgstr ""

#: template/listing/single-listing.php:114
msgid "About Us"
msgstr ""

#: template/listing/single-listing.php:122
#: template/listing/single-listing.php:889
msgid "Added to Favorites"
msgstr ""

#: template/listing/single-listing.php:126
#: template/listing/single-listing.php:132
#: template/listing/single-listing.php:917
msgid "Add to Favorites"
msgstr ""

#: template/listing/single-listing.php:210
msgid "Specialitiess"
msgstr ""

#: template/listing/single-listing.php:332
msgid "Video"
msgstr ""

#: template/listing/single-listing.php:464
#: template/listing/visual-composer/contact_info_shortcode.php:20
msgid "Click address for directions"
msgstr ""

#: template/listing/single-listing.php:483
#: template/listing/visual-composer/social_profile_shortcode.php:12
msgid "Facebook Profile"
msgstr ""

#: template/listing/single-listing.php:489
#: template/listing/visual-composer/social_profile_shortcode.php:18
msgid "Twitter Profile"
msgstr ""

#: template/listing/single-listing.php:495
#: template/listing/visual-composer/social_profile_shortcode.php:24
msgid "linkedin Profile"
msgstr ""

#: template/listing/single-listing.php:501
#: template/listing/visual-composer/social_profile_shortcode.php:30
msgid "google+ Profile"
msgstr ""

#: template/listing/single-listing.php:505
#: template/listing/visual-composer/social_profile_shortcode.php:34
msgid "Pinterest Profile"
msgstr ""

#: template/listing/single-listing.php:509
#: template/listing/visual-composer/social_profile_shortcode.php:38
msgid "Instagram Profile"
msgstr ""

#: template/listing/single-listing.php:516
msgid "Share"
msgstr ""

#: template/listing/single-listing.php:517
#: template/listing/visual-composer/share_it_shortcode.php:7
msgid "Share On Facebook"
msgstr ""

#: template/listing/single-listing.php:519
#: template/listing/visual-composer/share_it_shortcode.php:9
msgid "Share On Twitter"
msgstr ""

#: template/listing/single-listing.php:521
#: template/listing/visual-composer/share_it_shortcode.php:11
msgid "Share On linkedin"
msgstr ""

#: template/listing/single-listing.php:523
#: template/listing/visual-composer/share_it_shortcode.php:13
msgid "Share On google+"
msgstr ""

#: template/listing/single-listing.php:547
msgid "Location Map"
msgstr ""

#: template/listing/single-listing.php:597
msgid "Opening Time"
msgstr ""

#: template/listing/single-listing.php:698
#: template/listing/single-listing.php:747
#: template/listing/visual-composer/claim_shortcode.php:17
#: template/listing/visual-composer/contact_us_shortcode.php:9
msgid "Enter Subject"
msgstr ""

#: template/listing/single-listing.php:701
#: template/listing/visual-composer/contact_us_shortcode.php:12
msgid "Enter Email"
msgstr ""

#: template/listing/single-listing.php:707
#: template/listing/visual-composer/contact_us_shortcode.php:19
msgid "Send Message"
msgstr ""

#: template/listing/single-listing.php:753
#: template/listing/visual-composer/claim_shortcode.php:24
msgid "Submit Claim"
msgstr ""

#: template/listing/single-listing.php:874
msgid "Please login to add favorite"
msgstr ""

#: template/listing/single-listing.php:902
#: template/listing/single-listing.php:1004
msgid "Please login to remove favorite"
msgstr ""

#: template/listing/slider-search.php:90
#: template/listing/archive-listing.php:517
msgid "Search"
msgstr ""

#: template/listing/listing_filter.php:91
#: template/listing/listing_featured.php:67
#: template/listing/archive-listing.php:698
msgid "VIEW DETAIL"
msgstr ""

#: template/listing/archive-listing.php:346
msgid "Any Tag"
msgstr ""

#: template/listing/archive-listing.php:541
msgid "Advance Search"
msgstr ""

#: template/listing/archive-listing.php:542
msgid "Map"
msgstr ""

#: template/listing/archive-listing.php:722
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: template/listing/archive-listing.php:750
msgid " Newer Entries"
msgstr ""

#: template/listing/archive-listing.php:751
msgid " Older Entries "
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:7
msgid "CVC"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:18
msgid "Payment Type:"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:19
msgid "One time payment"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:20
msgid "Recurring monthly payment"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:26
msgid "Submit Payment"
msgstr ""
